<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="color_primary"/>
    <color name="color_primary_variant"/>
    <color name="color_on_primary"/>
    <color name="color_secondary"/>
    <color name="color_secondary_variant"/>
    <color name="color_on_secondary"/>
    <color name="color_surface"/>
    <color name="color_on_surface"/>
    <color name="color_background"/>
    <color name="separator"/>
    <color name="text_colored"/>
    <color name="white_low_emphasis">#90ffffff</color>
    <color name="white_high_emphasis">#deffffff</color>
    <color name="black_low_emphasis">#90000000</color>
    <color name="black_high_emphasis">#de000000</color>

    <color name="primaryWhite">#FFFFFF</color>
    <color name="primaryLightBlue">#C0BAEE</color>
    <color name="primaryBlueGrey">#7A71A6</color>
    <color name="primaryDarkBlue1">#3D366E</color>
    <color name="primaryDarkBlue2">#27214C</color>
    <color name="primaryDarkBlue3">#140F37</color>

    <!--  Accent colors  -->
    <color name="accentBrandPink1">#FF0064</color>
    <color name="accentBrandPink2">#AE7E92</color>
</resources>